Sie sind hier

LYX: keine Dokumentklassen mehr verfügbar seit Umstieg auf Lyx 2.2

Hallo,

Ich hatte zuvor Lyx 2.1.4 auf Windows 7 genutzt. Dann hab ich den Spruch mit "never change a running system" leider vergessen, lyx sauber deinstalliert (samt miktex) und das derzeit aktuelle bundle auf der lyx-Webseite für lyx 2.2 runter geladen (LyX-221-Bundle-2.exe). Installation von Lyx und miktex 2.9 streng nach Anweisung und eigentlich idiotensicher. Von diesem Zeitpunkt an war keine einzige Dokumentenklasse mehr verfügbar. Gibt es Ideen, was hier falsch gelaufen ist?

Der Versuch, zB Koma-script im miktex package manager zu installieren und dann Werkzeuge --> Neu konfigurieren das Problem nicht gelöst.

Vielen Dank im Voraus!

forum: 

Ich würde empfehlen, einmal ein Minimaldokument wie:

\documentclass{scrartcl}
\usepackage[ngerman]{babel}
\usepackage[T1]{fontenc}
\usepackage{lmodern}
\usepackage{mwe}
\begin{document}
\Blinddocument
\end{document}

mit Hilfe eines normalen TeX-Editors, beispielsweise dem MiKTeX beiliegenden TeXworks laufen zu lassen. Dabei auch nicht abbrechen, falls der erste LaTeX-Lauf etwas länger dauert (dabei werden u. U. noch Pakete herunter geladen und installiert).

Wenn das nicht funktioniert, liegt ein Problem mit der MiKTeX-Installation vor. Wenn das funktioniert, LyX aber noch immer nicht, liegt es eher an LyX. Für Fragen zu LyX empfehle ich lyx-users. Dort sind die Chancen auf Hilfe verm. besser als hier.

Habe mal bei

lyx-users@lists.lyx.org = gmane.editors.lyx.general

nachgeschaut, bisher ist das dort nicht erwähnt, aber Du hast ja gestern
selbst nachgefragt. Was ist denn aus dem Minimalvorschlag geworden?

Ich benutze allerdings LyX und MacTeX (Basic mit einigen Paketen
nachgeladen).

mfg, el

Dr Eberhard Lisse

email: nospam@lisse.NA (aber nospam durch meine Initialen ersetzen)

Comments for "LYX: keine Dokumentklassen mehr verfügbar seit Umstieg auf Lyx 2.2" abonnieren